Subject: [calsify] WGLC for draft-ietf-calsify-rfc2447bis-07.txt

From: Eliot Lear <[email-masked]>
Date: Tue, 01 Dec 2009 14:21:03 +0100

Dear all,

We are entering working group last call for 
draft-ietf-calsify-rfc2447bis-07.txt, iMIP.  At this time I would ask 
you to please identify any outstanding issues you have with the draft, 
if you have not already done so.  I am in the process of checking all 
examples.  You can find a copy of the draft at 
http://tools.ietf.org/html/draft-ietf-calsify-rfc2447bis-07.

Thanks,

Eliot